/* --- [ Global Styles ] --------------- */

body { margin:0; padding:0; background:#333; }

#yaleaff-top,
#yaleaff-header,
#yaleaff-subhead,
#yaleaff-content,
#yaleaff-bottom,
#yaleaff-footer {
	
	width:100%;
	
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;
	
}

#yaleaff-top .inner-wrap,
#yaleaff-header .inner-wrap,
#yaleaff-subhead .inner-wrap,
#yaleaff-content .inner-wrap,
#yaleaff-bottom .inner-wrap,
#yaleaff-footer .inner-wrap { width:960px; margin:auto; }

#yaleaff-header a,
#yaleaff-subhead a,
#yaleaff-bottom a,
#yaleaff-footer a { color:#E24911; text-decoration:none; }

#yaleaff-header a:hover,
#yaleaff-subhead a:hover,
#yaleaff-bottom a:hover,
#yaleaff-footer a:hover { text-decoration:underline; }

/* --- [ Top ] --------------- */

#yaleaff-top {
	
	background:#000;
	padding:10px 0;
	
}

#yaleaff-top a {
	
	width:133px;
	height:11px;
	background:transparent url('../images/yale-black.png') 0 0 no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	
}

/* --- [ Header ] --------------- */

#yaleaff-header {

	background:#333;
	padding:30px 0;
	color:#fff;

}

#yaleaff-header h1 {
	
	margin:0;
	
}

#yaleaff-header h1 a {
	
	background: url('../images/logo-desktop.png') scroll 0 0 transparent;
    display: block;
    font-size: 20px;
    height: 17px;
    overflow: hidden;
    text-indent: -9999px;
    width: 616px;
	
}

/* --- [ Subhead ] --------------- */

#yaleaff-subhead {
	
	font-size:13px;
	background:#fff;
	padding-top:20px;
	
}

#yaleaff-subhead #yaleaff-subtitle {
	
	font-size:13px;
	font-weight:normal;
	padding:0 0 3px;
	margin:0;
	border-bottom:1px solid #222;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	
	
}

/* --- [ Content ] --------------- */

#yaleaff-content { background:#fff; padding:30px 0; }

#yaleaff-content .inner-wrap {
	
	background:#fff;

}

/* --- [ Bottom ] --------------- */

#yaleaff-bottom {

	background:#fff;
	padding-bottom:40px;

}

#yaleaff-bottom .inner-wrap {
	
	overflow:hidden;
	border-top:3px solid #e5e5e5;
	padding-top:20px;
	
}

#yaleaff-bottom .block {
	
	display:block;
	float:left;
	width:300px;
	
}

#yaleaff-bottom h2 {

	font-family: Arial, Helvetica, sans-serif;
	color:#333;

}

#yaleaff-bottom .block .content p { line-height:1.8; }

#block-1 #content ul li { font-size:13px; }

#yaleaff-bottom .block .title { font-weight:normal; font-size:18px; margin:0 0 15px; }

#yaleaff-bottom .block-2 { margin:0 30px 0 0; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; width:298px; padding-left:30px; }

#yaleaff-bottom .block .content {
	
	font-size:12px;
	
}

#yaleaff-bottom .block-1 .content ul,
#yaleaff-bottom .block-2 .content ul {
	
	display:block;
	list-style:none;
	list-style-image:none;
	overflow:hidden;
	margin:0;
	padding:0;
	
}

#yaleaff-bottom .block-1 .content ul li {
	
	display:block;
	list-style:none;
	list-style-image:none;
	overflow:hidden;
	margin:0;
	padding:0 0 10px;
	
}

#yaleaff-bottom .block-1 .content ul .librarian a { background:transparent url('../images/icon-info.png') 2px center no-repeat; }
#yaleaff-bottom .block-1 .content ul .librarian a:hover { background-image:url('../images/icon-info-on.png'); }

#yaleaff-bottom .block-1 .content ul .materials a  { background:transparent url('../images/icon-order.png') left center no-repeat; }
#yaleaff-bottom .block-1 .content ul .materials a:hover { background-image:url('../images/icon-order-on.png'); }

#yaleaff-bottom .block-1 .content ul .permissions a { background:transparent url('../images/icon-lock.png') 2px center no-repeat; }
#yaleaff-bottom .block-1 .content ul .permissions a:hover { background-image:url('../images/icon-lock-on.png'); }

#yaleaff-bottom .block-1 .content ul .fellowship a { background:transparent url('../images/icon-bulb.png') 2px center no-repeat; }
#yaleaff-bottom .block-1 .content ul .fellowship a:hover { background-image:url('../images/icon-bulb-on.png'); }

#yaleaff-bottom .block-1 .content ul .reserve a { background:transparent url('../images/icon-time.png') 2px center no-repeat; }
#yaleaff-bottom .block-1 .content ul .reserve a:hover { background-image:url('../images/icon-time-on.png'); }

#yaleaff-bottom .block-1 .content ul li a {
	
	display:block;
	padding-left:25px;
	height:25px;
	line-height:25px;
	
}

#yaleaff-bottom .block-2 .content ul li {
	
	float:left;
	display:block;
	list-style:none;
	list-style-image:none;
	overflow:hidden;
	margin:0 20px 0 0;
	padding:0;
	
}

#yaleaff-bottom .block-2 .content ul .facebook a { background-image:url('../images/icon-facebook.png'); height:20px; width:9px; }
#yaleaff-bottom .block-2 .content ul .facebook a:hover { background-image:url('../images/icon-facebook-on.png'); }

#yaleaff-bottom .block-2 .content ul .twitter a { background-image:url('../images/icon-twitter.png'); height:20px; width:15px; }
#yaleaff-bottom .block-2 .content ul .twitter a:hover { background-image:url('../images/icon-twitter-on.png'); }

#yaleaff-bottom .block-2 .content ul .flickr a { background-image:url('../images/icon-flickr.png'); height:20px; width:21px; }
#yaleaff-bottom .block-2 .content ul .flickr a:hover { background-image:url('../images/icon-flickr-on.png'); }

#yaleaff-bottom .block-2 .content ul .rss a { background-image:url('../images/icon-rss.png'); height:20px; width:20px; }
#yaleaff-bottom .block-2 .content ul .rss a:hover { background-image:url('../images/icon-rss-on.png'); }

#yaleaff-bottom .block-2 .content ul .search a { background-image:url('../images/icon-mag.png'); height:18px; width:18px; }
#yaleaff-bottom .block-2 .content ul .search a:hover { background-image:url('../images/icon-mag-on.png'); }

#yaleaff-bottom .block-2 .content ul .contact a { background-image:url('../images/icon-mail.png'); height:18px; width:23px; }
#yaleaff-bottom .block-2 .content ul .contact a:hover { background-image:url('../images/icon-mail-on.png'); }

#yaleaff-bottom .block-2 .content ul li a {
	
	display:block;
	background-color:transparent;
	background-position:0 center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	
}

/* --- [ Footer ] --------------- */

.footer { margin:0; padding:0; border-top:0; }

#yaleaff-footer {

	background:#333;
	color:#fff;
	margin-top:40px;
	padding:0 0 50px;

}

#yaleaff-footer img {
	
	float:left;
	margin-right:250px;
	margin-bottom:20px;
	
}

#yaleaff-footer p {
	
	font-size:11px;
	padding:10px 0;
	margin:0;
	
}

#yaleaff-footer a { color:#fff; }